@charset "utf-8";

#lecturesPage .mtNo,
#pharmacy03 .mtNo{
	margin-top:0 !important;
}
#lecturesPage .mtS,
#pharmacy03 .mtS{
	margin-top:10px !important;
}
#lecturesPage .mtM,
#pharmacy03 .mtM{
	margin-top:20px !important;
}
#lecturesPage .mtL,
#pharmacy03 .mtL{
	margin-top:30px !important;
}
#lecturesPage .mtX,
#pharmacy03 .mtX{
	margin-top:40px !important;
}

.fontS{
	font-size:0.813rem !important;
}
.fontSs{
	font-size:0.688rem !important;
}
/*------------lecturesPage-----------------------------------------------*/


#lecturesPage h2.title {
   margin:30px 0 0 0;
}
#lecturesPage h2.title span{
	margin: 0;
    padding:10px 15px 15px;
    font-size: 	1.125rem;
    max-width: 680px;
	width:84%;
}

#co #mainContents #lecturesPage p.btn{
	margin:10px 0 0 0;

}

.lecturesBox{
	padding:30px 20px 20px;
}

.lecturesBox.listBox{
	padding:20px 20px 20px;
}

#co #mainContents #lecturesPage .lecturesBox p{
	font-size:0.875rem;
}

#co #mainContents #lecturesPage .lecturesBox p + p{
	margin-top:10px;
}

.lecturesBox .btn a {
    padding: 20px 0 20px 7px;
    font-size:0.875rem;

}

#co #mainContents #lecturesPage .lecturesBox h3 {
    font-size: 1.250rem;
    margin-top:30px;
	margin-bottom:20px;
}
#co #mainContents #lecturesPage .lecturesBox h3 .bgInner {
    padding: 0 25px;
	max-width: 74%;
}


#co #mainContents #lecturesPage .lecturesBox h4{
	margin:30px 0 20px 0;
}

#co #mainContents #lecturesPage .lecturesBox h4 span{
	display:inline-block;
	background: #00ac97;
	margin: 0 auto;
	padding:8px;
	font-weight: 900;
	text-align: center;
	font-size:0.875rem;
	color: #FFF;
	width:150px;
	border-radius: 30px;        /* CSS3案 */  
    -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 30px;   /* Firefox用 */ 
	box-shadow: 4px 4px 10px -5px #8095b3;	
}

#co #mainContents #lecturesPage .lecturesBox h5{
	font-size:0.875rem;
	margin:20px 0 6px 0;
}


#co #mainContents #lecturesPage .lecturesBox ul{
	margin:0 0 20px 0;
}

#co #mainContents #lecturesPage .lecturesBox ul li {
    padding: 4px 0 4px 15px;
	font-size:0.875rem;
	line-height:160%;
}

#co #mainContents #lecturesPage .lecturesBox ul.file li {
    padding: 4px 0 4px 15px;
    font-size:0.875rem;
	line-height:160%;
}

#co #mainContents #lecturesPage .lecturesBox hr{
	margin:20px 0;
}
#co #mainContents #lecturesPage .lecturesBox .fontBs{
	font-size:1.125rem !important;
}




/*----------------------------------------------------------

		MESSAGE FROM GRADUATES

---------------------------------------------------------*/

#mainContents.interviewPage .ankerBtn.w2 li {
    width:48.5%;
}
#mainContents.interviewPage .ankerBtn li a span{
	display:none;
}

#mainContents.interviewPage .ankerBtn li a {
    padding: 15px 10px 15px 0;
    font-size: 0.875rem;
    border-collapse: collapse;
    box-sizing: border-box;
}

#mainContents.interviewPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 12px;
    top: 46%;
    width: 8px;
    height: 8px;
}

#mainContents.interviewPage .interview{
	margin:0px;
}

#mainContents.interviewPage .interviewBox{
	padding:20px 0 0 0;
}

#mainContents.interviewPage .yakkaCo hr{
	border:none;
	margin:10px 0 15px 0;
	border-bottom:#00ac97 solid 1px;
}

#mainContents.interviewPage .interviewNo{
	position:relative;
	margin:0px !important;
	z-index:500;
}

#mainContents.interviewPage .interviewNo span{
	position:absolute;
	left:120px;
	top:-2px;
	width:40px;
	text-align:center;
	font-size:1.500rem;
	letter-spacing:-2px;
}

#mainContents.interviewPage .profileBox{
	position:relative;
}
#mainContents.interviewPage .photo{
	position:inherit;
	top:0px;
	right:0px;
	margin:-60px auto 0;
	width:80%;
	max-width:500px;
}

#mainContents.interviewPage h2{
	font-size:1.375rem;
	width:100%;
	text-align:center;
	padding:20px 0 0 0;
}

#mainContents.interviewPage .profile{
	margin:20px 0 0 0;
	padding:25px 20px 25px 20px;
	width:100%;
	text-align:center;
	border-collapse:collapse; 
	box-sizing:border-box;
	border-radius: 6px 6px 6px 6px;
}

#mainContents.interviewPage .profile p{
	margin:0 0 15px 0 !important;
}

#mainContents.interviewPage .profile p span{
	border:#231815 solid 1px;
	padding:4px 6px;
	font-size:0.688rem;
}

#mainContents.interviewPage .profile dt{
	color:#231815;
	font-size:1.250rem;
}

#mainContents.interviewPage .profile dt span{
	padding:0 0 0 10px;
	font-size:0.875rem;
}


#mainContents.interviewPage .profile dd{
	padding:0 0 8px 0;
	color:#00ac97;
	letter-spacing:2px;
	font-size:0.688rem;
}

#mainContents.interviewPage .profile ul{
	padding:4px 0 0 0;
}

#mainContents.interviewPage .profile ul::before{
	content: "";
	display:inline-block;
	width:30px;
	padding:0 0 6px 0;
}

#mainContents.interviewPage .profile ul li{
	padding:8px 0 0 0;
	font-size:0.813rem;
}


#mainContents.interviewPage .interview{
	margin:30px 0 0 0;
}

#mainContents.interviewPage .interview.box1 div.interviewImg,
#mainContents.interviewPage .interview.box2 div.interviewImg{
	float:none;
	padding:0 0 0 0;
	margin:0 auto;
	width:80%;
	max-width:500px;
}

#mainContents.interviewPage .interview.box1 div.textBox,
#mainContents.interviewPage .interview.box2 div.textBox{
	margin:0 auto;
	padding:0 0 0 0;
	margin:0 auto;
	float:none;
	width:100%;
}


#mainContents.interviewPage .interview div.textBox h3{
	margin:30px 0 10px 0;
	display: flex;
	align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
	padding:0 0 0 50px;
	vertical-align:middle;
	color:#ec6d81;
	font-size:1.250rem;
	line-height:150%;
	letter-spacing:0;
	min-height:20px;
}

#mainContents.interviewPage .interview div.textBox h3.p1 {
	background:url(../pharmacy/alumni_interview/img/title_q1.png) left center no-repeat;
	background-size:auto 26px;
}
#mainContents.interviewPage .interview div.textBox h3.p2 {
	background:url(../pharmacy/alumni_interview/img/title_q2.png) left center no-repeat;
	background-size:auto 26px;
}
#mainContents.interviewPage .interview div.textBox h3.p3 {
	background:url(../pharmacy/alumni_interview/img/title_q3.png) left center no-repeat;
	background-size:auto 26px;
}
#mainContents.interviewPage .interview div.textBox h3.p4 {
	background:url(../pharmacy/alumni_interview/img/title_q4.png) left center no-repeat;
	background-size:auto 26px;
}

#mainContents.interviewPage .interview div.textBox h3.p5 {
	background:url(../pharmacy/alumni_interview/img/title_q5.png) left center no-repeat;
	background-size:auto 26px;
}



#mainContents.interviewPage .interview div.textBox p{
	font-size:0.875rem !important;
}

#mainContents.interviewPage .messageBox{
	margin:0 auto;
	padding:0 0 10px 0;
	width:100%;
}

#mainContents.interviewPage .messageBox h3{
	width:100%;
}

#co #mainContents.interviewPage .messageBox p{
	margin:0px;
	padding:10px 7% 0 6%;
	background:url(../pharmacy/alumni_interview/img/message_line.png) left top repeat-y;
	background-size:100% auto;
	font-size:0.875rem !important;
}

#co #mainContents.interviewPage .messageBox::after{
	display:block;
	width:100%;
	height:50px;
	content: "";
	background:url(../pharmacy/alumni_interview/img/message_bottom.png) left top no-repeat;
	background-size:100% auto;
}


/*----------------------------------------------------------

		pharmacy03 common

---------------------------------------------------------*/

#pharmacy03 p{
	margin-top:30px;
	font-size:0.875rem !important;
}

#pharmacy03 p + p{
	margin-top:20px !important;
}



#pharmacy03 h2.title {
   margin:30px 0 0 0;
}
#pharmacy03 h2.title span{
	margin: 0;
	padding: 10px 15px;
	font-size: 1.375rem;
	border-radius: 6px 6px 0 0 !important;
	box-shadow: none !important;
	max-width: 540px;
	width: 80%;
	letter-spacing: 0;
}

#pharmacy03 h3.h301 {
    font-size: 1.375rem;
    margin-top: 40px;
}

#pharmacy03 h3.h301 .bgInner {
    padding: 0 30px;
    max-width: 76%;
}

#pharmacy03 h3.h302{
	margin: 40px auto;
	padding: 15px 5%;
	font-size: 1.375rem;
	border-radius: 30px;
	width: 80%;
	max-width: 450px;
}



#pharmacy03 h3.h303 {
    margin: 40px 0 30px;
    padding: 15px;
    font-size: 1.0rem;
}

#pharmacy03 h4 {
    margin:40px 0 0 0;
    font-size: 1.125rem;
}


#pharmacy03 ul.point{
	margin:30px 0 20px 0;
}

#pharmacy03 ul.point li {
    padding: 4px 0 4px 15px;
	font-size:0.875rem;
	line-height:160%;
}

#pharmacy03 ul.file li {
    padding: 4px 0 4px 15px;
    font-size:0.875rem;
	line-height:160%;
}

#medicine03 .fileLink{
	margin:15px 0 0 0;
}

#medicine03 .fileLink li{
	margin:15px 0 0 0;
}

#medicine03 .fileLink li a{
	font-size:0.875rem;
	padding:10px 20px;
	display:block;
	text-decoration:none;
	background:url(../pharmacy/img/btn_point.png) right 10px center no-repeat;
	background-size:12px auto;
}


/*----------------------------------------------------------

		pharmacology_training_center

---------------------------------------------------------*/


#pharmacy03 .centerBox{
	position:relative;
	width:100%;
	margin:70px 0 0 0;
}

#pharmacy03 .centerBox h4{
	margin:0 auto;
	display: flex;
	align-items: center;
	webkit-align-items: center;
	-ms-align-items: center;
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
	width:240px;
	height:50px;
	text-align:center;
	background:#00ac97;
	color:#FFF;
	box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.48);
}

#pharmacy03 .centerBox.photoL h4,
#pharmacy03 .centerBox.photoR h4{
	margin:0 auto;
	padding:10px 10px;
	position:absolute;
	top:-35px;
	left:50%;
	margin-left:-130px;
	bottom:inherit;
	z-index:100;

}

#pharmacy03 .centerBox.photoL .waku,
#pharmacy03 .centerBox.photoR .waku{
	margin:0;
	width:100%;
	display:block;
}

#pharmacy03 .centerBox .waku .photo{
	margin:20px auto 0 auto !important;
	padding:0px !important;
	width:90%;
	text-align:center;
	max-width:400px;
}

#pharmacy03 .centerBox .waku .text{
	display:block;
	margin:0px !important;
	padding:20px 20px!important;
	width:100%;
	font-size:1rem;
	border-collapse:collapse; 
	box-sizing:border-box;
}


 #pharmacy03 .courseBox h2.courseTitle {
    margin: 0 auto 25px auto;
    padding: 10px 20px;
    font-size: 1.375rem;
}

 #pharmacy03 .courseBox .courseBox h3.ss {
    font-size: 1.250rem;
    margin: 0 0 20px;
}

 #pharmacy03 .courseBox .courseBox h3.ss span {
    padding: 0 20px;
}

 #pharmacy03 .courseBox .courseBox h4.ss {
    margin: 0 0 15px;
    font-size: 1rem;
}

 #pharmacy03 .courseBox .courseBox table td {
    font-size: 0.85rem;
}

#pharmacy03 .pamphletList{
	margin-bottom:10px;
}

#pharmacy03 .pamphletList li{
	margin-bottom:20px;
	margin-right:1.5% !important;
	width:48.5% !important;
	font-size:0.875rem;
}


#pharmacy03 .pamphletList li span{
	padding:8px 2px 0 2px;
	display:block;
}

#pharmacy03 .pamphletList li:nth-of-type(2n){
	margin-right:0 !important;;
	margin-left:1.5% !important;
}
